.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.embed-responsive-16by9::before {
    padding-top: 56.25%;
}
.embed-responsive::before {
    display: block;
    content: "";
}
@keyframes marquee {
  from {
    transform: translateY(0);
  }
  to { 
    transform: translateY(-100%);
  }
}
.marquee {
  white-space: nowrap;
  overflow: hidden;
  direction:up;
  display: inline-block;
  animation: marquee 10s linear infinite;
}

.marquee p {
  display: inline-block;
}

@keyframes marquee {
  0% {
    transform: translate3d(0, 0, 0);
  }
  100% {
    transform: translate3d(-50%, 0, 0);
  }
}
.wwc-banner-margin-top{
	 margin-top: -1090px;
}

	
@keyframes marquee {
  0% {
    left: 0;
  }
  100% {
    left: -100%;
  }
}
.student-list:hover{
transform: scale3d(1.1, 1.1, 1);
    cursor: pointer;
    transition: transform 1s;
}
.heder-logo-c{
	padding-top: 15px;
    padding-left: 6px;
    padding-bottom: 8px;
    padding-right: 6px;
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
    background-color: #ffffff;
}


.wwc-images img {
	margin-top: 6px;
    border-radius: 12%;
    width: 64px;
    margin-right: 0px;
}
.blog-titles {
    font-size: 24px;
    /* margin: 0 0 20px; */
    font-weight: 600;
    line-height: 1.3;
}
.wwc-product:hover{
	 color: #ffffff!important;
}
.wwc-images a{
	display:flex;
	align-items:center;
}
.wwc-text {
   /*font-size: 1.6rem; */
    line-height: 1.5;
    /* font-family: poppins, Raleway, sans-serif; */
    color: rgb(0 0 0);
    text-align: center;
    font-weight: 500;
    max-width: 46%;
    background-color: rgb(246 169 32);
    /* margin: auto; */
    border-radius: 80px;
    /* padding: 5px 40px;*/
}
.banner-text{
        line-height: 1.5;
    color:#f6ad2a!important;
}
.wwc-services-details{
    top: 0; bottom:0; height: 800px; overflow-y:scroll; overflow-x:hidden; scrollbar-width: none;
}
.buttonLink {
  color: #ffffff;
   background:#FF931E;
}

.verticalButton {
  padding:0px 0px 0px 0px;
  width: 250px;
  z-index: 1;
  height:40px;
  background:#FF931E;
  border-radius: 0px 0px 21px 21px;
  -moz-transform:rotate(90deg);
  -ms-transform:rotate(90deg);
  -o-transform:rotate(90deg);
  -webkit-transform:rotate(90deg);
  position: fixed;
  right: -64px;
  max-width: 167px;
  top: 250px;
}

/***************Mobile View*********************/
@media only screen and (min-device-width: 250px) and (max-device-width: 1028px) 
	             {
	                 .wwc-services-details{
    top: 0; bottom:0; height: 180px; overflow-y:scroll; overflow-x:hidden; scrollbar-width: none;
}
    .wwc-banner-margin-top{
	 margin-top: 0px;
}
    .verticalButton {
        padding: 0px 0px 0px 0px;
        width: 170px;
        z-index: 1;
        height: 31px;
        background: #FF931E;
        border-radius: 0px 0px 40px 50px;
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -webkit-transform: rotate(90deg);
        position: fixed;
        right: -56px;
        max-width: 129px;
        top: 250px;
    }
.heder-logo-c {
    padding-top: 12px;
    padding-left: 6px;
    margin-left: 58px;
    /* padding-bottom: 8px; */
    /* padding-right: 6px; */
    border-bottom-left-radius: 35px;
    border-bottom-right-radius: 35px;
    background-color: #ffffff;
}
    }
	@media (max-width: 767.98px) {
    .blog-titles {
        font-size: 18px;
    }
	.wwc-text {
   
    max-width: 100%;
    
}
}